<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'cs', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Přidat prvek';
$string['aligncentre'] = 'Střed';
$string['alignleft'] = 'Doleva';
$string['alignment'] = 'Zarovnání textu';
$string['alignment_help'] = 'Pravé zarovnání textu bude znamenat, že souřadnice prvků (Pozice X a Pozice Y) budou odkazovat na pravý horní roh textového pole, ve středovém zarovnání budou odkazovat na střední střed a v levém horním levém rohu';
$string['alignright'] = 'Doprava';
$string['certificate'] = 'Certifikát';
$string['certificate:issue'] = 'Vydat certifikát pro uživatele';
$string['certificate:manage'] = 'Správa certifikátů';
$string['certificate:viewallcertificates'] = 'Zobrazit všechny šablony certifikátů a problémy pro aktuálního nájemce';
$string['certificateimages'] = 'Obrázky certifikátu';
$string['certificates'] = 'Certifikáty';
$string['certificatesissued'] = 'Vydané certifikáty';
$string['changeelementsequence'] = 'Posunout dopředu nebo zpět';
$string['code'] = 'Kód';
$string['deleteelement'] = 'Odstranit prvek';
$string['deleteelementconfirm'] = 'Opravdu chcete odstranit prvek „{$a}“?';
$string['deletepageconfirm'] = 'Opravdu chcete tuto stránku s certifikátem odstranit?';
$string['deletetemplateconfirm'] = 'Opravdu chcete odstranit šablonu certifikátu „{$a}“ a všechna související data? Tuto akci nelze vrátit zpět.';
$string['duplicate'] = 'Duplikovat';
$string['duplicatetemplateconfirm'] = 'Opravdu chcete duplikovat šablonu „{$a}“?';
$string['editcontent'] = 'Upravit obsah';
$string['editdetails'] = 'Upravit detaily';
$string['editelement'] = 'Upravit \'{$a}\\';
$string['editelementname'] = 'Upravit název prvku';
$string['editpage'] = 'Upravit stránku {$a}';
$string['edittemplatename'] = 'Upravit název šablony';
$string['elementname'] = 'Název prvku';
$string['elementname_help'] = 'Toto bude název používaný k identifikaci tohoto prvku při úpravách certifikátu. Toto se v PDF nezobrazí.';
$string['elementwidth'] = 'Šířka, mm';
$string['elementwidth_help'] = 'Určete šířku prvku. Nula (0) znamená, že neexistuje žádné omezení šířky.';
$string['entitycertificate'] = 'Certifikát';
$string['entitycertificateissues'] = 'Vydaný certifikáty';
$string['eventcertificateissued'] = 'Vydán certifikát';
$string['eventcertificaterevoked'] = 'Certifikát zrušen';
$string['eventcertificateverified'] = 'Certifikát ověřen';
$string['eventtemplatecreated'] = 'Šablona vytvořena';
$string['eventtemplatedeleted'] = 'Šablona odstraněna';
$string['eventtemplateupdated'] = 'Šablona byla aktualizována';
$string['expired'] = 'Vypršela platnost';
$string['expires'] = 'Vyprší dne';
$string['font'] = 'Font';
$string['font_help'] = 'Písmo použité při generování tohoto prvku.';
$string['fontcolour'] = 'Barva';
$string['fontcolour_help'] = 'Barva písma.';
$string['fontsize'] = 'Velikost, pt';
$string['fontsize_help'] = 'Velikost písma v bodech.';
$string['hideshow'] = 'Skrýt / zobrazit';
$string['invalidcolour'] = 'Byla vybrána neplatná barva. Zadejte platný název barvy HTML nebo šestimístnou nebo třímístnou hexadecimální barvu.';
$string['invalidelementwidth'] = 'Zadejte kladné číslo.';
$string['invalidheight'] = 'Výška musí být platné číslo větší než 0.';
$string['invalidmargin'] = 'Okraj musí být platné číslo větší než 0.';
$string['invalidposition'] = 'Vyberte kladné číslo pro pozici {$a}.';
$string['invalidwidth'] = 'Šířka musí být platné číslo větší než 0.';
$string['issuedon'] = 'Vydáno dne';
$string['issuenewcertificates'] = 'Vydat nové certifikáty';
$string['issuenotallowed'] = 'Z této šablony nemáte oprávnění vydávat certifikáty.';
$string['issueormangenotallowed'] = 'Z této šablony nemáte oprávnění vydávat certifikáty ani je spravovat.';
$string['leftmargin'] = 'Levý okraj, mm';
$string['leftmargin_help'] = 'Toto je levý okraj certifikátu PDF v mm.';
$string['manageelementplugins'] = 'Správa modulů plugin prvku certifikátu';
$string['managetemplates'] = 'Správa šablon certifikátů';
$string['mycertificates'] = 'Moje certifikáty';
$string['mycertificatesdescription'] = 'Jedná se o certifikáty, které vám byly vydány e-mailem nebo ručním stažením.';
$string['name'] = 'Název';
$string['nametoolong'] = 'Překročili jste maximální povolenou délku názvu';
$string['noimage'] = 'Bez obrázku';
$string['notverified'] = 'Neověřeno';
$string['oneissuewascreated'] = 'Bylo proběhlo vydání';
$string['page'] = 'Stránka {$a}';
$string['pageheight'] = 'Výška stránky, mm';
$string['pageheight_help'] = 'Toto je výška certifikátu PDF v mm. Pro informaci je výška papíru A4 297 mm a výška obsahu 279 mm.';
$string['pagewidth'] = 'Šířka stránky, mm';
$string['pagewidth_help'] = 'Toto je šířka certifikátu PDF v mm. Pro informaci je šířka papíru A4 široký 216 mm a šířka obsahu 210 mm.';
$string['posx'] = 'Pozice X, mm';
$string['posx_help'] = 'Pozice Y, mm';
$string['posy'] = 'Pozice Y, mm';
$string['posy_help'] = 'Toto je poloha v mm od levého horního rohu, kterou chcete, aby referenční bod prvku byl umístěn ve směru y.';
$string['privacy:metadata:tool_certificate:issues'] = 'Seznam vydaných certifikátů';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kód, který patří k certifikátu';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Časové razítko po vypršení platnosti certifikátu. 0, pokud nevyprší.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID certifikátu';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Čas vydání certifikátu';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID uživatele, kterému byl certifikát vydán';
$string['receiveddate'] = 'Udělen dne';
$string['revoke'] = 'Zrušit';
$string['revokecertificateconfirm'] = 'Opravdu chcete tomuto uživateli odebrat toto vydání certifikátu?';
$string['rightmargin'] = 'Pravý okraj, mm';
$string['rightmargin_help'] = 'Toto je pravý okraj certifikátu PDF v mm.';
$string['subplugintype_certificateelement_plural'] = 'Pluginy prvku';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Nahrát obrázek';
$string['valid'] = 'Platný';
$string['verified'] = 'Ověřen';
$string['verify'] = 'Ověřit';
$string['verifycertificates'] = 'Ověřit certifikáty';
$string['verifynotallowed'] = 'Nemáte oprávnění ověřovat certifikáty.';
$string['viewcertificate'] = 'Zobrazit certifikát';
